<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!DOCTYPE catalog PUBLIC "-//OASIS//DTD Entity Resolution XML Catalog V1.0//EN" "http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">
<!--Created by IRIS Business Services Ltd., Powered by IRIS Carbon, Unique Code 6408b35654148f1594efda45, Generated At Wed, 08 Mar 2023 16:12:42 GMT-->
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
  <rewriteURI rewritePrefix="../sb.lt/xbrl/2022/" uriStartString="http://sb.lt/xbrl/2022/" />
</catalog>